Skip to main content
POST
https://api.dintero.com/v1
/
accounts
/
{oid}
/
payout-destinations
/
{payout_destination_id}
/
payouts
oid_mgmnt_payout_destinations_payouts_post
curl --request POST \
  --url https://api.dintero.com/v1/accounts/{oid}/payout-destinations/{payout_destination_id}/payouts \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.dintero.com/v1/accounts/{oid}/payout-destinations/{payout_destination_id}/payouts"

headers = {"Authorization": "Bearer <token>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.dintero.com/v1/accounts/{oid}/payout-destinations/{payout_destination_id}/payouts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
package main

import (
"fmt"
"net/http"
"io"
)

func main() {

url := "https://api.dintero.com/v1/accounts/{oid}/payout-destinations/{payout_destination_id}/payouts"

req, _ := http.NewRequest("POST", url, nil)

req.Header.Add("Authorization", "Bearer <token>")

res, _ := http.DefaultClient.Do(req)

defer res.Body.Close()
body, _ := io.ReadAll(res.Body)

fmt.Println(string(body))

}
HttpResponse<String> response = Unirest.post("https://api.dintero.com/v1/accounts/{oid}/payout-destinations/{payout_destination_id}/payouts")
.header("Authorization", "Bearer <token>")
.asString();
{
  "error": {
    "message": "<string>",
    "code": "<string>",
    "errors": [
      {}
    ]
  }
}
{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}
{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}
{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}
{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Path Parameters

oid
string<^[PT]{1}(?=(?:.{3}|.{8})$)[0-9]*$>
required

An id that uniquely identifies the account or owner (partner)

payout_destination_id
string
required

The payout destination identifier

Response

No content, the service completed successfully and there is no content to be returned.

Last modified on July 7, 2026